.col{
	display:inline-block;
	box-sizing:  border-box;
	-moz-box-sizing:  border-box;
	vertical-align: top;
	margin-top:10px;
	margin-bottom: 10px;
}

.c1de3,
.c2de3,
.c3de3{
	width:30%;
}
.c2de3{
	margin:10px 4%;
}
.c1de2{
	width:45%;
	margin-right: 4%;
}
.c2de2{
	width:45%;
	margin-left: 4%;
}

.c1de4,
.c2de4,
.c3de4,
.c4de4{
	width:20%;
}
.c2de4,
.c3de4,
.c4de4{
	margin-left: 6%;
}

@media all and (max-width: 500px){
	.col{
		display: block;
		width: 100%;
		margin-right:0px;
		margin-left: 0px;
	}
}
@media all and (max-width: 800px){
	.c1de4,
	.c2de4,
	.c3de4,
	.c4de4{
		display: block;
		width: 100%;
		margin-right:0px;
		margin-left: 0px;
	}
}